BuddyPress Template Pack 1.2

If you’ve used the BP Template Pack to make your WP themes BP-compatible, you’ll be happy to know that BP Template Pack 1.2 is fully compatible with BP 1.5. Check out the announcement post here.

#template-pack